<?
define("_CHAR","big5");
define("_LANG_0001","注:過期時間和顯示次數不輸入則表示不限制");
define("_LANG_0002","添加廣告");
define("_LANG_0003","標題");
define("_LANG_0004","注釋");
define("_LANG_0005","地址");
define("_LANG_0006","條幅地址");
define("_LANG_0007","高度");
define("_LANG_0008","寬度");
define("_LANG_0009","類型");
define("_LANG_0010","圖片");
define("_LANG_0011","廣告分組");
define("_LANG_0012","過期日期");
define("_LANG_0013","顯示次數");
define("_LANG_0014","添加");
define("_LANG_0015","請輸入標題");
define("_LANG_0016","請輸入注釋");
define("_LANG_0017","請輸入跳轉地址");
define("_LANG_0018","請輸入條幅地址");
define("_LANG_0019","請輸入高度");
define("_LANG_0020","請輸入寬度");
define("_LANG_0021","sql錯誤");
define("_LANG_0022","暫時無任何廣告");
define("_LANG_0023","廣告列表");
define("_LANG_0024","編號");
define("_LANG_0025","尺寸");
define("_LANG_0026","顯示");
define("_LANG_0027","購買次數");
define("_LANG_0028","結束時間");
define("_LANG_0029","類別");
define("_LANG_0030","查看");
define("_LANG_0031","編輯");
define("_LANG_0032","確認刪除這個廣告");
define("_LANG_0033","刪除");
define("_LANG_0034","點擊");
define("_LANG_0035","編輯廣告");
define("_LANG_0036","編輯");
define("_LANG_0037","文章");
define("_LANG_0038","頁面");
define("_LANG_0039","專題");
define("_LANG_0040","跳轉地址");
define("_LANG_0041","影視/音樂");
define("_LANG_0042","下載");
define("_LANG_0043","產品展示");
define("_LANG_0044","商品銷售");
define("_LANG_0045","圖片冊");
define("_LANG_0046","酒店預訂");
define("_LANG_0047","旅遊線路");
define("_LANG_0048","留言/論壇");
define("_LANG_0049","無反饋表單");
define("_LANG_0050","咨詢表單");
define("_LANG_0051","反饋表單");
define("_LANG_0052","定購表單");
define("_LANG_0053","報名表單");
define("_LANG_0054","酒店預訂");
define("_LANG_0055","線路預訂");
define("_LANG_0056","請輸入標題");
define("_LANG_0057","請輸入英文標題");
define("_LANG_0058","請輸入正確的頁面記錄數");
define("_LANG_0059","此分類的名稱或者英文名稱已經存在");
define("_LANG_0060","添加完成");
define("_LANG_0061","無法添加");
define("_LANG_0062","頂級");
define("_LANG_0063","添加分類");
define("_LANG_0064","基本屬性");
define("_LANG_0065","標題");
define("_LANG_0066","上級分類");
define("_LANG_0067","欄目類型");
define("_LANG_0068","選擇專題");
define("_LANG_0069","跳轉地址");
define("_LANG_0070","英文標題");
define("_LANG_0071","選擇分類圖標");
define("_LANG_0072","分類簡介");
define("_LANG_0073","模板屬性");
define("_LANG_0074","模板選擇");
define("_LANG_0075","欄目模板");
define("_LANG_0076","列表模板");
define("_LANG_0077","新聞頁模板");
define("_LANG_0078","網頁屬性");
define("_LANG_0079","標題字數<br>單位:字節,0表示不限制,1個漢字為2字節");
define("_LANG_0080","每頁記錄");
define("_LANG_0081","每頁列數");
define("_LANG_0082","編輯分類");
define("_LANG_0083","請輸入正確的頁面列數");
define("_LANG_0084","不能選擇《");
define("_LANG_0085","》為上級目錄");
define("_LANG_0086","更新完成!");
define("_LANG_0087","無法更新!");
define("_LANG_0088","請先清空此分類下的內容,再刪除此分類!");
define("_LANG_0089","刪除完成!");
define("_LANG_0090","無法刪除!");
define("_LANG_0091","分類列表");
define("_LANG_0092","顯示");
define("_LANG_0093","分類名稱");
define("_LANG_0094","分類標記");
define("_LANG_0095","類型");
define("_LANG_0096","排序");
define("_LANG_0097","刪除");
define("_LANG_0098","編輯");
define("_LANG_0099","列表");
define("_LANG_0100","添加");
define("_LANG_0101","欄目權限");
define("_LANG_0102","輸出html");
define("_LANG_0103","內容列表");
define("_LANG_0104","添加");
define("_LANG_0105","確定刪除此分類?");
define("_LANG_0106","全選");
define("_LANG_0107","反選");
define("_LANG_0108","不選");
define("_LANG_0109","重新設定");
define("_LANG_0110","重置");
define("_LANG_0111","排序完成");
define("_LANG_0112","無反饋表單");
define("_LANG_0113","無任何章節");
define("_LANG_0114","<<上一頁");
define("_LANG_0115","下一頁>>");
define("_LANG_0116","無法建立文件");
define("_LANG_0117","無法寫入文件!");
define("_LANG_0118","輸出內容完成");
define("_LANG_0119","無此內容!");
define("_LANG_0120","相關附件列表");
define("_LANG_0121","無任何附件!");
define("_LANG_0122","確認刪除此附件?");
define("_LANG_0123","添加附件");
define("_LANG_0124","[從文件添加]");
define("_LANG_0125","附件名稱");
define("_LANG_0126","附件地址");
define("_LANG_0127","名稱:");
define("_LANG_0128","價值點數:");
define("_LANG_0129","大小:");
define("_LANG_0130","簡單介紹:");
define("_LANG_0131","選擇附件");
define("_LANG_0132","添加附件");
define("_LANG_0133","丟失內容的ID!");
define("_LANG_0134","錯誤的文件大小");
define("_LANG_0135","請輸入附件名稱!");
define("_LANG_0136","錯誤的點數數值!");
define("_LANG_0137","請輸入附件地址!");
define("_LANG_0138","添加附件出錯!");
define("_LANG_0139","確認刪除此附件?");
define("_LANG_0140","編輯附件");
define("_LANG_0141","錯誤的尺寸");
define("_LANG_0142","請輸入選擇類型!");
define("_LANG_0143","編輯完成!");
define("_LANG_0144","編輯出錯!");
define("_LANG_0145","選擇添加的內容類型");
define("_LANG_0146","請選擇分類");
define("_LANG_0147","選擇分類");
define("_LANG_0148","下一步");
define("_LANG_0149","重新選擇");
define("_LANG_0150","請選擇分類");
define("_LANG_0151","開始時間");
define("_LANG_0152","結束時間");
define("_LANG_0153","選擇分類");
define("_LANG_0154","內容");
define("_LANG_0155","圖片");
define("_LANG_0156","關鍵詞:");
define("_LANG_0157","選擇關鍵詞");
define("_LANG_0158","專題:");
define("_LANG_0159","選擇專題");
define("_LANG_0160","屬性");
define("_LANG_0161","推薦:");
define("_LANG_0162","特惠:");
define("_LANG_0163","圖片本地化:");
define("_LANG_0164","新:");
define("_LANG_0165","此分類無法添加內容");
define("_LANG_0166","未定級");
define("_LANG_0167","星");
define("_LANG_0168","酒店簡介");
define("_LANG_0169","詳細介紹");
define("_LANG_0170","線路簡介");
define("_LANG_0171","詳細介紹");
define("_LANG_0172","請輸入內容標題");
define("_LANG_0173","結束時間不能小於開始時間");
define("_LANG_0174","添加內容出錯!");
define("_LANG_0175","錯誤的分類ID");
define("_LANG_0176","過濾條件");
define("_LANG_0177","內容列表");
define("_LANG_0178","標題");
define("_LANG_0179","發佈時間");
define("_LANG_0180","推薦");
define("_LANG_0181","新內容");
define("_LANG_0182","發佈");
define("_LANG_0183","更新");
define("_LANG_0184","編輯");
define("_LANG_0185","章節");
define("_LANG_0186","圖片");
define("_LANG_0187","附件");
define("_LANG_0188","預覽");
define("_LANG_0189","改變推薦屬性");
define("_LANG_0190","改變新內容屬性");
define("_LANG_0191","改變發佈屬性");
define("_LANG_0192","輸出html");
define("_LANG_0193","刪除此內容?");
define("_LANG_0194","目標分類:");
define("_LANG_0195","批量刪除");
define("_LANG_0196","批量審核");
define("_LANG_0197","不審核");
define("_LANG_0198","此分類暫時無內容!");
define("_LANG_0199","添加內容");
define("_LANG_0200","返回分類列表");
define("_LANG_0201","章節列表");
define("_LANG_0202","選擇");
define("_LANG_0203","標題");
define("_LANG_0204","排序");
define("_LANG_0205","刪除");
define("_LANG_0206","無標題");
define("_LANG_0207","刪除此章節?");
define("_LANG_0208","重新排序");
define("_LANG_0209","添加章節");
define("_LANG_0210","返回內容列表");
define("_LANG_0211","錯誤的ID");
define("_LANG_0212","無此信息!");
define("_LANG_0213","請選擇需要刪除的內容!");
define("_LANG_0214","請選擇需要發佈的內容");
define("_LANG_0215","發佈完成!");
define("_LANG_0216","無法發佈");
define("_LANG_0217","請選擇需要取消發佈的內容");
define("_LANG_0218","取消發佈完成");
define("_LANG_0219","無法取消發佈");
define("_LANG_0220","添加章節");
define("_LANG_0221","章節標題");
define("_LANG_0222","章節位置");
define("_LANG_0223","圖片本地化");
define("_LANG_0224","章節內容");
define("_LANG_0225","最先位置");
define("_LANG_0226","最後位置");
define("_LANG_0227","章節");
define("_LANG_0228","最後位置");
define("_LANG_0229","排序完成!");
define("_LANG_0230","錯誤的編號");
define("_LANG_0231","請輸入章節內容!");
define("_LANG_0232","添加章節完成!");
define("_LANG_0233","添加章節出錯!");
define("_LANG_0234","無此章節");
define("_LANG_0235","編輯章節");
define("_LANG_0236","更新章節完成");
define("_LANG_0237","更新章節出錯!");
define("_LANG_0238","刪除章節完成");
define("_LANG_0239","刪除章節出錯!");
define("_LANG_0240","選擇需要刪除的章節");
define("_LANG_0241","更新推薦屬性完成!");
define("_LANG_0242","無法改變推薦屬性!");
define("_LANG_0243","無此內容");
define("_LANG_0244","更新新屬性完成!");
define("_LANG_0245","無法改變新屬性!");
define("_LANG_0246","無此內容!");
define("_LANG_0247","改變發佈狀態完成!");
define("_LANG_0248","無法改變發佈狀態!");
define("_LANG_0249","過濾:");
define("_LANG_0250","全部");
define("_LANG_0251","發佈:");
define("_LANG_0252","通過");
define("_LANG_0253","未通過");
define("_LANG_0254","新內容:");
define("_LANG_0255","推薦:");
define("_LANG_0256","關鍵詞:");
define("_LANG_0257","過濾條件");
define("_LANG_0258","無符合要求的記錄!");
define("_LANG_0259","內容列表");
define("_LANG_0260","批量移動");
define("_LANG_0261","目標專題:");
define("_LANG_0262","加入專題");
define("_LANG_0263","目標關鍵詞:");
define("_LANG_0264","加入關鍵詞");
define("_LANG_0265","請選擇需要移動的內容!");
define("_LANG_0266","請選擇目標分類");
define("_LANG_0267","移動完成");
define("_LANG_0268","無法移動");
define("_LANG_0269","無此信息!");
define("_LANG_0270","&nbsp;第");
define("_LANG_0271","頁/共");
define("_LANG_0272","頁&nbsp;");
define("_LANG_0273","添加專題");
define("_LANG_0274","專題名稱");
define("_LANG_0275","專題簡介");
define("_LANG_0276","專題圖片");
define("_LANG_0277","請輸入專題名稱!");
define("_LANG_0278","暫時沒有任何專題");
define("_LANG_0279","專題列表");
define("_LANG_0280","編號");
define("_LANG_0281","標題");
define("_LANG_0282","建立時間");
define("_LANG_0283","編輯/刪除");
define("_LANG_0284","內容列表");
define("_LANG_0285","刪除此主題？");
define("_LANG_0286","編輯專題");
define("_LANG_0287","暫時無任何內容");
define("_LANG_0288","  相關文章列表");
define("_LANG_0289","編輯");
define("_LANG_0290","從列表中刪除");
define("_LANG_0291","刪除");
define("_LANG_0292","請選擇需要刪除的內容");
define("_LANG_0293","無法刪除");
define("_LANG_0294","上傳本地圖片");
define("_LANG_0295","名稱:");
define("_LANG_0296","圖片數：");
define("_LANG_0297","設定");
define("_LANG_0298","(在點擊“設定”按鈕後才可選擇圖片)");
define("_LANG_0299","添 加");
define("_LANG_0300","上傳遠程圖片");
define("_LANG_0301","批量輸入圖片,每行一個圖片地址");
define("_LANG_0302","複製原圖到本地服務器?");
define("_LANG_0303","相關圖片列表");
define("_LANG_0304","名稱");
define("_LANG_0305","地址");
define("_LANG_0306","點擊次數");
define("_LANG_0307","刪除");
define("_LANG_0308","無相關的圖片");
define("_LANG_0309","刪除此圖片?");
define("_LANG_0310","編輯");
define("_LANG_0311","編輯圖片");
define("_LANG_0312","圖片標題");
define("_LANG_0313","原圖");
define("_LANG_0314","選擇新圖片");
define("_LANG_0315","錯誤的編號");
define("_LANG_0316","圖片上傳完成!");
define("_LANG_0317","無此圖片的記錄!");
define("_LANG_0318","圖片刪除完成!");
define("_LANG_0319","無法刪除此圖片!");
define("_LANG_0320","請不要重複評分");
define("_LANG_0321","無法評分");
define("_LANG_0322","暫時無任何更新!");
define("_LANG_0323","無更新信息");
define("_LANG_0324","無法提交");
define("_LANG_0325","上傳完成,共上傳");
define("_LANG_0326","張圖片");
define("_LANG_0327","無此文件!");
define("_LANG_0328","<div align=center>遊客無法報告斷鏈!</div>");
define("_LANG_0329","斷鏈報告");
define("_LANG_0330","問題內容");
define("_LANG_0331","提交");
define("_LANG_0332","遊客無法報告斷鏈!");
define("_LANG_0333","丟失鏈接的編號,請返回重試!");
define("_LANG_0334","管理員已經接收到您的信息,會儘快處理你所提交的問題!<br>此窗口3秒鐘後自動關閉.");
define("_LANG_0335","無法報告斷鏈!");
define("_LANG_0336","未處理報告");
define("_LANG_0337","未處理斷鏈報告");
define("_LANG_0338","已經處理的斷鏈報告");
define("_LANG_0339","無");
define("_LANG_0340","基本信息");
define("_LANG_0341","相關信息");
define("_LANG_0342","房間信息");
define("_LANG_0343","酒店圖片");
define("_LANG_0344","相關訂單");
define("_LANG_0345","線路信息");
define("_LANG_0346","線路圖片");
define("_LANG_0347","章節管理");
define("_LANG_0348","圖片管理");
define("_LANG_0349","附件管理");
define("_LANG_0350","無任何章節");
define("_LANG_0351","此分類下無任何內容!<br>");
define("_LANG_0352","無法建立文件 ");
define("_LANG_0353","無法寫入文件!");
define("_LANG_0354","輸出完成!<br>");
define("_LANG_0355","章節");
define("_LANG_0356","輸出完成<br>");
define("_LANG_0357","站點首頁");
define("_LANG_0358","《");
define("_LANG_0359","》欄目首頁輸出完成!<br>");
define("_LANG_0360","首頁");
define("_LANG_0361","你選擇了不更新欄目頁面<br>");
define("_LANG_0362","沒有需要輸出的欄目<br>");
define("_LANG_0363","你選擇了不更新文章頁面<br>");
define("_LANG_0364","沒有需要輸出的文章<br>");
define("_LANG_0365","從文件讀取附件信息");
define("_LANG_0366","選擇文件");
define("_LANG_0367","丟失文章ID");
define("_LANG_0368","選擇的文件不存在");
define("_LANG_0369","選擇分類:");
define("_LANG_0370","標題");
define("_LANG_0371","簡介");
define("_LANG_0372","正文");
define("_LANG_0373","無符合要求的記錄!");
define("_LANG_0374","搜索結果");
define("_LANG_0375","只有文章和下載類別可以投稿");
define("_LANG_0376","無法提交");
define("_LANG_0377","提交完成，等待管理員審核");
define("_LANG_0378","添加關鍵詞");
define("_LANG_0379","關鍵詞名稱");
define("_LANG_0380","關鍵詞簡介");
define("_LANG_0381","專題圖片");
define("_LANG_0382","請輸入關鍵詞名稱!");
define("_LANG_0383","添加完成");
define("_LANG_0384","暫時沒有任何關鍵詞");
define("_LANG_0385","關鍵詞列表");
define("_LANG_0386","編號");
define("_LANG_0387","建立時間");
define("_LANG_0388","編輯/刪除");
define("_LANG_0389","內容列表");
define("_LANG_0390","刪除此關鍵詞？");
define("_LANG_0391","內容列表");
define("_LANG_0392","編輯關鍵詞");
define("_LANG_0393","關鍵詞");
define("_LANG_0394","關鍵詞名稱");
define("_LANG_0395","簡介");
define("_LANG_0396","圖片");
define("_LANG_0397","反饋信息");
define("_LANG_0398",":反饋信息");
define("_LANG_0399","表單內容已經收到");
define("_LANG_0400","暫時沒有反饋內容");
define("_LANG_0401","反饋信息列表");
define("_LANG_0402","產品名稱");
define("_LANG_0403","時間");
define("_LANG_0404","類型");
define("_LANG_0405","是否處理");
define("_LANG_0406","操作");
define("_LANG_0407","查看");
define("_LANG_0408","確定刪除此條反饋？");
define("_LANG_0409","刪除");
define("_LANG_0410","設置為未處理");
define("_LANG_0411","設置為已經處理");
define("_LANG_0412","返回列表");
define("_LANG_0413","無法改變狀態");
define("_LANG_0414","購物車是空的");
define("_LANG_0415","你的訂單號為:");
define("_LANG_0416","有顧客購買產品,訂單號是");
define("_LANG_0417","新訂單");
define("_LANG_0418","發送mail失敗");
define("_LANG_0419","數值不正確,請和管理員聯繫");
define("_LANG_0420","你的訂單:");
define("_LANG_0421","已經支付完成!");
define("_LANG_0422","支付不成功,請和管理員聯繫!");
define("_LANG_0423","新訂單");
define("_LANG_0424","付款訂單");
define("_LANG_0425","發貨訂單");
define("_LANG_0426","暫時無訂單");
define("_LANG_0427","訂單列表");
define("_LANG_0428","訂單號");
define("_LANG_0429","日期");
define("_LANG_0430","顧客");
define("_LANG_0431","電話");
define("_LANG_0432","email");
define("_LANG_0433","付款");
define("_LANG_0434","發貨");
define("_LANG_0435","詳情");
define("_LANG_0436","此訂單未付款");
define("_LANG_0437","無法改變完成屬性!");
define("_LANG_0438","無法改變支付屬性!");
define("_LANG_0439","狀態:");
define("_LANG_0440","全部");
define("_LANG_0441","已經支付");
define("_LANG_0442","未支付");
define("_LANG_0443","已經送貨");
define("_LANG_0444","未送貨");
define("_LANG_0445","訂貨人:");
define("_LANG_0446","Email:");
define("_LANG_0447","訂單查詢");
define("_LANG_0448","你必須輸入正確的訂單號，和下訂單的email地址，才能查詢訂單狀態！");
define("_LANG_0449","訂單號");
define("_LANG_0450","email格式不正確");
define("_LANG_0451","你輸入的訂單號或者email不正確，無法找到符合要求的訂單!");
define("_LANG_0452","系統參數");
define("_LANG_0453","圖片參數");
define("_LANG_0454","會員參數");
define("_LANG_0455","模板參數");
define("_LANG_0456","附件參數");
define("_LANG_0457","增加參數定義");
define("_LANG_0458","設置名稱");
define("_LANG_0459","標簽");
define("_LANG_0460","內容");
define("_LANG_0461","參數類型");
define("_LANG_0462","添加");
define("_LANG_0463","請輸入標簽");
define("_LANG_0464","請輸入標題");
define("_LANG_0465","請輸入內容");
define("_LANG_0466","添加完稱");
define("_LANG_0467","sql錯誤");
define("_LANG_0468","參數列表");
define("_LANG_0469","更新完成");
define("_LANG_0470","添加連接");
define("_LANG_0471","標題");
define("_LANG_0472","選擇圖標");
define("_LANG_0473","網址");
define("_LANG_0474","請輸入標題");
define("_LANG_0475","請輸入網址");
define("_LANG_0476","添加完成!");
define("_LANG_0477","無法添加");
define("_LANG_0478","無連接");
define("_LANG_0479","鏈接列表");
define("_LANG_0480","編輯");
define("_LANG_0481","確認刪除此鏈接?");
define("_LANG_0482","連接");
define("_LANG_0483","刪除");
define("_LANG_0484","編輯鏈接");
define("_LANG_0485","標題");
define("_LANG_0486","選擇圖標");
define("_LANG_0487","無此鏈接");
define("_LANG_0488","鏈接ID丟失");
define("_LANG_0489","更新完成!");
define("_LANG_0490","無法更新");
define("_LANG_0491","刪除完成!");
define("_LANG_0492","無法刪除");
define("_LANG_0493","管理員");
define("_LANG_0494","普通用戶");
define("_LANG_0495","個人版客戶");
define("_LANG_0496","標準版客戶");
define("_LANG_0497","企業版客戶");
define("_LANG_0498","VIP");
define("_LANG_0499","未激活");
define("_LANG_0500","遊客");
define("_LANG_0501","請輸入用戶名");
define("_LANG_0502","用戶名已經存在");
define("_LANG_0503","請輸入密碼");
define("_LANG_0504","2次密碼不符");
define("_LANG_0505","請輸入正確的Email");
define("_LANG_0506","Email已經存在");
define("_LANG_0507","請輸入正確的認證碼");
define("_LANG_0508","註冊完成!");
define("_LANG_0509","無法註冊!");
define("_LANG_0510","錯誤的用戶ID");
define("_LANG_0511","原始密碼錯誤");
define("_LANG_0512","修改完成!");
define("_LANG_0513","無法修改!");
define("_LANG_0514","用戶名或者密碼錯誤!無法登錄!");
define("_LANG_0515","退出登陸完成!返回首頁");
define("_LANG_0516","無法退出登陸!");
define("_LANG_0517","用戶列表");
define("_LANG_0518","用戶編號");
define("_LANG_0519","用戶名");
define("_LANG_0520","用戶等級");
define("_LANG_0521","過期時間");
define("_LANG_0522","編輯");
define("_LANG_0523","刪除");
define("_LANG_0524","管理權限");
define("_LANG_0525","確認刪除用戶");
define("_LANG_0526","添加用戶");
define("_LANG_0527","用戶名");
define("_LANG_0528","密碼");
define("_LANG_0529","密碼驗證");
define("_LANG_0530","過期日期");
define("_LANG_0531","用戶類型");
define("_LANG_0532","點數");
define("_LANG_0533","請輸入正確的點數");
define("_LANG_0534","請輸入用戶名");
define("_LANG_0535","請輸入用戶密碼");
define("_LANG_0536","2次密碼不符");
define("_LANG_0537","請選擇過期日期");
define("_LANG_0538","過期日期不能小於目前的日期");
define("_LANG_0539","添加用戶完成!");
define("_LANG_0540","無法添加用戶!");
define("_LANG_0541","用戶搜索");
define("_LANG_0542","不限制");
define("_LANG_0543","用戶類型");
define("_LANG_0544","註冊日期");
define("_LANG_0545","過期日期");
define("_LANG_0546","關鍵詞");
define("_LANG_0547","編號降序");
define("_LANG_0548","編號升序");
define("_LANG_0549","用戶名降序");
define("_LANG_0550","用戶名升序");
define("_LANG_0551","註冊日期降序");
define("_LANG_0552","註冊日期升序");
define("_LANG_0553","排序方式");
define("_LANG_0554","結束時間區域有錯誤,請檢查");
define("_LANG_0555","註冊時間區域有錯誤,請檢查");
define("_LANG_0556","編輯用戶");
define("_LANG_0557","用戶名");
define("_LANG_0558","email");
define("_LANG_0559","保留原有密碼,請在密碼欄中留空");
define("_LANG_0560","錯誤的用戶編號!");
define("_LANG_0561","用戶名已經存在");
define("_LANG_0562","編輯用戶完成!");
define("_LANG_0563","無法編輯用戶!");
define("_LANG_0564","刪除完成!");
define("_LANG_0565","無法刪除用戶!");
define("_LANG_0566","用戶信息");
define("_LANG_0567","剩餘點數");
define("_LANG_0568","最後登陸");
define("_LANG_0569","登陸IP");
define("_LANG_0570","充值成功!");
define("_LANG_0571","充值出現錯誤,請聯繫管理員!");
define("_LANG_0572","充值出現錯誤,請聯繫管理員!");
define("_LANG_0573","請輸入你的用戶名");
define("_LANG_0574","用戶名或者Email錯誤!");
define("_LANG_0575","您在");
define("_LANG_0576","的新密碼是");
define("_LANG_0577","新密碼");
define("_LANG_0578","新密碼已經發送到了你的註冊信箱，請使用新密碼登陸!");
define("_LANG_0579","無法獲取新密碼，請和管理員聯繫!");
define("_LANG_0580","錯誤的用戶編號!");
define("_LANG_0581","請輸入問題答案");
define("_LANG_0582","用戶錯誤");
define("_LANG_0583","你的新密碼是");
define("_LANG_0584","答案不正確!");
define("_LANG_0585","無違規用戶");
define("_LANG_0586","用戶IP數列表");
define("_LANG_0587","用戶名");
define("_LANG_0588","時間");
define("_LANG_0589","IP數");
define("_LANG_0590","遊客無消費記錄");
define("_LANG_0591","遊客無充值記錄");
define("_LANG_0592","無消費記錄");
define("_LANG_0593","在線用戶");
define("_LANG_0594","在線人數0");
define("_LANG_0595","分鐘內在線用戶");
define("_LANG_0596","<br>在線遊客");
define("_LANG_0597","發送郵件");
define("_LANG_0598","全部用戶");
define("_LANG_0599","用戶類型");
define("_LANG_0600","註冊日期");
define("_LANG_0601","過期時間小於");
define("_LANG_0602","信件標題");
define("_LANG_0603","信件內容");
define("_LANG_0604","發送");
define("_LANG_0605","請輸入標題!");
define("_LANG_0606","請輸入內容!");
define("_LANG_0607","無符合要求的用戶，請重新設定過濾條件");
define("_LANG_0608","發送完成!");
define("_LANG_0609","群組列表");
define("_LANG_0610","成員列表");
define("_LANG_0611","通行權限列表");
define("_LANG_0612","不存在這個群組");
define("_LANG_0613","群組成員列表");
define("_LANG_0614","非成員列表");
define("_LANG_0615","    刪        除    ");
define("_LANG_0616","    增        加    ");
define("_LANG_0617","請選擇用戶");
define("_LANG_0618","sql錯誤");
define("_LANG_0619","欄目權限");
define("_LANG_0620","通行");
define("_LANG_0621","添加");
define("_LANG_0622","刪除");
define("_LANG_0623","編輯");
define("_LANG_0624","審核");
define("_LANG_0625","欄目管理員列表&nbsp;&nbsp;(\"清空權限,可以刪除這個管理員\")");
define("_LANG_0626","添加管理員");
define("_LANG_0627","欄目管理員列表");
define("_LANG_0628","刪除");
define("_LANG_0629","添加管理員");
define("_LANG_0630","通行權限列表");
define("_LANG_0631","可通行群組<br>[注:都不選中,<br>表示此分類無權限控制,<br>所有用戶都可以通行]");
define("_LANG_0632","設定完成");
define("_LANG_0633","此用戶權限已經存在");
define("_LANG_0634","請選擇權限");
define("_LANG_0635","無法添加");
define("_LANG_0636","此用戶權限已經存在");
define("_LANG_0637","無法添加");
define("_LANG_0638","用戶權限列表");
define("_LANG_0639","權限");
define("_LANG_0640","確定");
define("_LANG_0641","[ ");
define("_LANG_0642"," ] 群組用戶權限列表");
define("_LANG_0643","權限");
define("_LANG_0644","操作完成");
define("_LANG_0645","使用編輯器編輯");
define("_LANG_0646","選擇表單投票數");
define("_LANG_0647","項目數目");
define("_LANG_0648","投票類型");
define("_LANG_0649","單選");
define("_LANG_0650","多選");
define("_LANG_0651","不能多於5項");
define("_LANG_0652","添加投票");
define("_LANG_0653","投票標題");
define("_LANG_0654","過期時間");
define("_LANG_0655","選項");
define("_LANG_0656","保存");
define("_LANG_0657","結束日期不能小於當前日期");
define("_LANG_0658","請輸入標題");
define("_LANG_0659","至少2個選項");
define("_LANG_0660","無法添加");
define("_LANG_0661","沒有投票");
define("_LANG_0662","投票列表");
define("_LANG_0663","編輯選項");
define("_LANG_0664","編輯投票");
define("_LANG_0665","刪除這個投票?");
define("_LANG_0666","刪除");
define("_LANG_0667","新增選項");
define("_LANG_0668","投票介紹");
define("_LANG_0669","無法更新");
define("_LANG_0670","你已經投過了");
define("_LANG_0671","此投票已經關閉");
define("_LANG_0672","投票已經送達，謝謝參與!");
define("_LANG_0673","下一頁");
define("_LANG_0674","上一頁");
define("_LANG_0675","分頁");
define("_LANG_0676","頁次:");
define("_LANG_0677","個記錄每頁");
define("_LANG_0678","共");
define("_LANG_0679","個記錄");
define("_LANG_0680","首頁");
define("_LANG_0681","上頁");
define("_LANG_0682","下頁");
define("_LANG_0683","末頁");
define("_LANG_0684","轉到");
define("_LANG_0685","頁");
define("_LANG_0686","返回信息");
define("_LANG_0687","購物車");
define("_LANG_0688","訂單列表");
define("_LANG_0689","訂單詳情");
define("_LANG_0690","新聞抓取");
define("_LANG_0691","添加站點");
define("_LANG_0692","編輯站點");
define("_LANG_0693","站點列表");
define("_LANG_0694","訪問統計");
define("_LANG_0695","統計信息");
define("_LANG_0696","內容信息");
define("_LANG_0697","內容數");
define("_LANG_0698","篇");
define("_LANG_0699","章節數");
define("_LANG_0700","待審核");
define("_LANG_0701","附件數");
define("_LANG_0702","圖片數");
define("_LANG_0703","訂單數");
define("_LANG_0704","新訂單");
define("_LANG_0705","付款訂單");
define("_LANG_0706","發貨訂單");
define("_LANG_0707","服務器基本信息");
define("_LANG_0708","服務器語言環境");
define("_LANG_0709","服務器域名");
define("_LANG_0710","服務器ip地址");
define("_LANG_0711","服務器語言環境");
define("_LANG_0712","服務器端口");
define("_LANG_0713","服務器系統");
define("_LANG_0714","服務器時間");
define("_LANG_0715","服務器解譯引擎");
define("_LANG_0716","服務端通信協議");
define("_LANG_0717","服務端剩餘空間");
define("_LANG_0718","添加廣告");
define("_LANG_0719","廣告列表");
define("_LANG_0720","請將參數設定中輸出html設置為\'yes\'");
define("_LANG_0721","輸出選項");
define("_LANG_0722","輸出首頁");
define("_LANG_0723","輸出欄目頁");
define("_LANG_0724","下屬全部欄目頁");
define("_LANG_0725","更新的欄目頁");
define("_LANG_0726","不更新");
define("_LANG_0727","輸出文章頁");
define("_LANG_0728","下屬全部文章");
define("_LANG_0729","更新的文章");
define("_LANG_0730","不更新");
define("_LANG_0731","輸出");
define("_LANG_0732","<font color=red>生成全部站點所花費的時間比較長,請耐性等待....</font>");
define("_LANG_0733","全部欄目頁");
define("_LANG_0734","更新的欄目頁");
define("_LANG_0735","全部文章");
define("_LANG_0736","添加專題");
define("_LANG_0737","專題列表");
define("_LANG_0738","添加關鍵詞");
define("_LANG_0739","關鍵詞列表");
define("_LANG_0740","全部展開");
define("_LANG_0741","全部折疊");
define("_LANG_0742","沒有你要刪除的帖子!");
define("_LANG_0743","用戶投稿");
define("_LANG_0744","用戶投稿/添加章節");
define("_LANG_0745","添加自定義內容");
define("_LANG_0746","標題");
define("_LANG_0747","內容");
define("_LANG_0748","請輸入標題");
define("_LANG_0749","請輸入內容");
define("_LANG_0750","添加完成");
define("_LANG_0751","無法添加");
define("_LANG_0752","自定義內容列表");
define("_LANG_0753","查看");
define("_LANG_0754","編輯");
define("_LANG_0755","刪除[");
define("_LANG_0756","]");
define("_LANG_0757","刪除");
define("_LANG_0758","標題:");
define("_LANG_0759","內容:");
define("_LANG_0760","編輯自定義內容");
define("_LANG_0761","標題");
define("_LANG_0762","內容");
define("_LANG_0763","修改完成");
define("_LANG_0764","無法修改");
define("_LANG_0765","刪除完成");
define("_LANG_0766","無法刪除");
define("_LANG_0767","自定義內容可以自己定義一些信息或者html代碼，便於系統顯示於頁面上。例如可以用作系統公告，天氣預報等內容的顯示。<br>這樣就可以避免頻繁的修改模板代碼。");
define("_LANG_0768","運行時間：");
define("_LANG_0769","採集站點列表");
define("_LANG_0770","【添加】");
define("_LANG_0771","簡單說明");
define("_LANG_0772","無任何站點");
define("_LANG_0773","站點");
define("_LANG_0774","類別");
define("_LANG_0775","運行中");
define("_LANG_0776","最後更新");
define("_LANG_0777","點擊停止運行");
define("_LANG_0778","點擊開始運行");
define("_LANG_0779","編輯");
define("_LANG_0780","刪除");
define("_LANG_0781","歸零");
define("_LANG_0782","標題列表");
define("_LANG_0783","抓取新聞");
define("_LANG_0784","新聞抓取");
define("_LANG_0785","複製站點");
define("_LANG_0786","測試");
define("_LANG_0787","如果選擇轉換url和抓取圖片,抓取速度會慢很多,請小心使用");
define("_LANG_0788","編輯採編站點");
define("_LANG_0789","採集器名稱");
define("_LANG_0790","地址類型");
define("_LANG_0791","轉換url[將全部url轉換為絕對地址]");
define("_LANG_0792","複製圖片[將全部圖片複製到本地]");
define("_LANG_0793","請選擇分類");
define("_LANG_0794","入庫分類<br>(採集後內容自動歸入<br>此分類的待審核內容中)");
define("_LANG_0795","URL(多個url,每行一個<br>規律地址中變數用[num]代替)");
define("_LANG_0796","內容URL");
define("_LANG_0797","簡介");
define("_LANG_0798","運行");
define("_LANG_0799","列表識別");
define("_LANG_0800","標題識別");
define("_LANG_0801","作者識別");
define("_LANG_0802","來源識別");
define("_LANG_0803","內容識別");
define("_LANG_0804","廣告識別");
define("_LANG_0805","分頁識別");
define("_LANG_0806","編輯採編站點");
define("_LANG_0807","完成");
define("_LANG_0808","錯誤");
define("_LANG_0809","請選擇需要抓取的新聞");
define("_LANG_0810","抓取完成<br>");
define("_LANG_0811","無有效的url");
define("_LANG_0812","選擇需要抓取的文章");
define("_LANG_0813","選擇");
define("_LANG_0814","標題");
define("_LANG_0815","預覽");
define("_LANG_0816","抓取內容");
define("_LANG_0817","編號");
define("_LANG_0818","日期");
define("_LANG_0819","操作");
define("_LANG_0820","複製完成");
define("_LANG_0821","請選擇需要刪除的新聞");
define("_LANG_0822","刪除完成!");
define("_LANG_0823","無法刪除!");
define("_LANG_0824","標題：");
define("_LANG_0825","作者：");
define("_LANG_0826","來源：");
define("_LANG_0827","原文地址：");
define("_LANG_0828","新聞列表");
define("_LANG_0829","<br>抓取新聞地址:");
define("_LANG_0830","<br>標題:");
define("_LANG_0831","<br>日期");
define("_LANG_0832","<br>來源:");
define("_LANG_0833","<br>內容:");
define("_LANG_0834","關鍵詞");
define("_LANG_0835","搜索方式");
define("_LANG_0836","完全符合");
define("_LANG_0837","部分符合");
define("_LANG_0838","標題");
define("_LANG_0839","搜索範圍");
define("_LANG_0840","請輸入關鍵詞<br>");
define("_LANG_0841","沒有符合的結果!");
define("_LANG_0842","搜索結果");
define("_LANG_0843","預訂酒店房間");
define("_LANG_0844",":預訂酒店房間");
define("_LANG_0845","表單內容已經收到");
define("_LANG_0846","用戶搜索");
define("_LANG_0847","用戶名:");
define("_LANG_0848","用戶密碼:");
define("_LANG_0849","下載流量:");
define("_LANG_0850","剩餘流量:");
define("_LANG_0851","最後登陸:");
define("_LANG_0852","過期時間:");
define("_LANG_0853","ftp信息");
define("_LANG_0854","在線充值");
define("_LANG_0855","編輯用戶");
define("_LANG_0856","用戶信息");
define("_LANG_0857","獲取密碼第一步");
define("_LANG_0858","獲取密碼第二步");
define("_LANG_0859","下載記錄");
define("_LANG_0860","充值記錄");
define("_LANG_0861","添加投票");
define("_LANG_0862","投票列表");
define("_LANG_0863","路徑中不能有\.");
define("_LANG_0864","路徑中不能有\&");
define("_LANG_0865","路徑中不能有\?");
define("_LANG_0866","[插入代碼]");
define("_LANG_0867","[代碼說明]");
define("_LANG_0868","無法寫入文件");
define("_LANG_0869","日程安排");
define("_LANG_0870","服務標準");
define("_LANG_0871","預定確認方式");
define("_LANG_0872","注意事項");
define("_LANG_0873","預訂旅遊線路");
define("_LANG_0874",":預訂酒店房間");
define("_LANG_0875","表單內容已經收到");
define("_LANG_0876","企業版");
define("_LANG_0877","標準版");
define("_LANG_0878","個人版");
define("_LANG_0879","免費版");
define("_LANG_0880","完全版");
define("_LANG_0881","官方站點");
define("_LANG_0882","站點首頁");
define("_LANG_0883","管理首頁");
define("_LANG_0884","系統設置");
define("_LANG_0885","欄目管理");
define("_LANG_0886","用戶管理");
define("_LANG_0887","增強模塊");
define("_LANG_0888","系統信息");
define("_LANG_0889","退出系統");
define("_LANG_0890","我的Cmsez");
define("_LANG_0891","添加文章");
define("_LANG_0892","添加分類");
define("_LANG_0893","添加專題");
define("_LANG_0894","添加投票");
define("_LANG_0895","添加廣告");
define("_LANG_0896","會員管理");
define("_LANG_0897","添加會員");
define("_LANG_0898","群組權限");
define("_LANG_0899","投票管理");
define("_LANG_0900","廣告管理");
define("_LANG_0901","鏈接管理");
define("_LANG_0902","購物車");
define("_LANG_0903","新聞抓取");
define("_LANG_0904","模板編輯");
define("_LANG_0905","自定義內容");
define("_LANG_0906","訪問統計");
define("_LANG_0907","數據庫備份");
define("_LANG_0908","參數列表");
define("_LANG_0909","添加欄目");
define("_LANG_0910","欄目列表");
define("_LANG_0911","添加內容");
define("_LANG_0912","專題管理");
define("_LANG_0913","關鍵詞管理");
define("_LANG_0914","反饋內容");
define("_LANG_0915","當前位置：");
define("_LANG_0916","待審核內容");
define("_LANG_0917","待審核會員");
define("_LANG_0918","分類列表");
define("_LANG_0919","添加分類");
define("_LANG_0920","發佈站點");
define("_LANG_0921","用&nbsp;&nbsp;&nbsp;戶:");
define("_LANG_0922","密&nbsp;&nbsp;&nbsp;碼:");
define("_LANG_0923","登    錄");
define("_LANG_0924","找回密碼");
define("_LANG_0925","注  冊");
define("_LANG_0926","無法成功扣點,請聯繫管理員!");
define("_LANG_0927","域名:");
define("_LANG_0928","路徑:");
define("_LANG_0929","代碼:");
define("_LANG_0930","發佈/瀏覽評論");
define("_LANG_0931","評論[");
define("_LANG_0932","]");
define("_LANG_0933","請輸入評論內容!");
define("_LANG_0934","請輸入姓名!");
define("_LANG_0935","評論目標丟失!");
define("_LANG_0936","錯誤的Email格式");
define("_LANG_0937","發佈完成");
define("_LANG_0938","無法發表評論");
define("_LANG_0939","沒有評論");
define("_LANG_0940","於");
define("_LANG_0941","發佈:");
define("_LANG_0942","[刪除]");
define("_LANG_0943","評論內容:");
define("_LANG_0944","名稱:");
define("_LANG_0945","E-mail:");
define("_LANG_0946","確定  ");
define("_LANG_0947","你無權限使用附件管理");
define("_LANG_0948","返回列表");
define("_LANG_0949","對不起 您沒有權限瀏覽此內容 如果您是會員用戶 請登陸以後再進入!");
define("_LANG_0950","首頁");
define("_LANG_0951","連接名稱:");
define("_LANG_0952","點擊進入");
define("_LANG_0953","地址過期了");
define("_LANG_0954","更新完成,請刪除本文件!");
define("_LANG_0955","Cmsez 模板代碼");
define("_LANG_0956","基本代碼:");
define("_LANG_0957","頁面標題");
define("_LANG_0958","當前位置");
define("_LANG_0959","站點名稱");
define("_LANG_0960","Email");
define("_LANG_0961","站點版權");
define("_LANG_0962","[插入]");
define("_LANG_0963","文章列表代碼:(用於文章列表模板)");
define("_LANG_0964","欄目的名稱");
define("_LANG_0965","文章的ID");
define("_LANG_0966","文章欄目的ID");
define("_LANG_0967","文章內容鏈接");
define("_LANG_0968","文章標題");
define("_LANG_0969","文章作者");
define("_LANG_0970","文章來源");
define("_LANG_0971","文章相關圖片");
define("_LANG_0972","文章發佈日期");
define("_LANG_0973","文章更新日期");
define("_LANG_0974","圖片列表代碼:(用於相冊列表模板)");
define("_LANG_0975","欄目的名稱");
define("_LANG_0976","相冊的ID");
define("_LANG_0977","相冊欄目的ID");
define("_LANG_0978","相冊內容鏈接");
define("_LANG_0979","相冊標題");
define("_LANG_0980","相冊作者");
define("_LANG_0981","相冊來源");
define("_LANG_0982","相冊圖片");
define("_LANG_0983","相冊發佈日期");
define("_LANG_0984","相冊更新日期");
define("_LANG_0985","產品列表代碼:(用於產品列表模板)");
define("_LANG_0986","欄目的名稱");
define("_LANG_0987","產品的ID");
define("_LANG_0988","產品欄目的ID");
define("_LANG_0989","產品內容鏈接");
define("_LANG_0990","產品標題");
define("_LANG_0991","產品代碼");
define("_LANG_0992","產品廠家");
define("_LANG_0993","產品圖片");
define("_LANG_0994","產品發佈日期");
define("_LANG_0995","產品更新日期");
define("_LANG_0996","商品列表代碼:(用於商品列表模板)");
define("_LANG_0997","欄目的名稱");
define("_LANG_0998","商品的ID");
define("_LANG_0999","商品欄目的ID");
define("_LANG_1000","商品內容鏈接");
define("_LANG_1001","購物車鏈接");
define("_LANG_1002","下載列表代碼:(用於下載列表模板)");
define("_LANG_1003","欄目的名稱");
define("_LANG_1004","下載的ID");
define("_LANG_1005","下載欄目的ID");
define("_LANG_1006","下載內容鏈接");
define("_LANG_1007","下載標題");
define("_LANG_1008","下載作者");
define("_LANG_1009","下載大小");
define("_LANG_1010","下載圖片");
define("_LANG_1011","下載發佈日期");
define("_LANG_1012","下載更新日期");
define("_LANG_1013","影視列表代碼:(用於影視列表模板)");
define("_LANG_1014","欄目的名稱");
define("_LANG_1015","影視的ID");
define("_LANG_1016","影視欄目的ID");
define("_LANG_1017","影視內容鏈接");
define("_LANG_1018","影視標題");
define("_LANG_1019","影視作者(主演)");
define("_LANG_1020","導演");
define("_LANG_1021","影視圖片");
define("_LANG_1022","影視發佈日期");
define("_LANG_1023","影視更新日期");
define("_LANG_1024","內容列表代碼:(用於分類模板,顯示內容列表)");
define("_LANG_1025","頂級");
define("_LANG_1026","列表分類:");
define("_LANG_1027","內容數");
define("_LANG_1028","標題字節數");
define("_LANG_1029","是否顯示更多內容鏈接");
define("_LANG_1030","顯示");
define("_LANG_1031","不顯示");
define("_LANG_1032","列表模板");
define("_LANG_1033","排序方式");
define("_LANG_1034","日期升序序排列");
define("_LANG_1035","日期降序排列");
define("_LANG_1036","點擊升序序排列");
define("_LANG_1037","點擊降序排列");
define("_LANG_1038","投票代碼:(用於顯示投票調查)");
define("_LANG_1039","沒有投票");
define("_LANG_1040","單個廣告代碼:(用於顯示單個廣告)");
define("_LANG_1041","沒有廣告");
define("_LANG_1042","類別廣告代碼:(用於顯示一個類別廣告.輪換顯示)");
define("_LANG_1043","自定義代碼:(用於顯示一個自定義代碼，自定義代碼在增強模塊的自定義代碼中添加)");
define("_LANG_1044","商品標題");
define("_LANG_1045","商品代碼");
define("_LANG_1046","商品價格");
define("_LANG_1047","商品圖片");
define("_LANG_1048","商品發佈日期");
define("_LANG_1049","商品更新日期");
define("_LANG_1050","無任何圖片!");
define("_LANG_1051","圖片瀏覽");
define("_LANG_1052","注意:點擊圖片放大，再點擊一次關閉大圖片");
define("_LANG_1053","上傳文件數目");
define("_LANG_1054","數目");
define("_LANG_1055","路徑中不能有\.");
define("_LANG_1056","路徑中不能有\&");
define("_LANG_1057","路徑中不能有\?");
define("_LANG_1058","請輸入正確得數值,必須是正整數!");
define("_LANG_1059","選擇文件");
define("_LANG_1060","文件標題");
define("_LANG_1061","選擇文件");
define("_LANG_1062","文件");
define("_LANG_1063","未上傳成功!");
define("_LANG_1064","的格式不正確，不能上傳!");
define("_LANG_1065","未選擇文件 ");
define("_LANG_1066","的尺寸超過了限制 ");
define("_LANG_1067","上傳完成，文件名改為");
define("_LANG_1068","無法上傳完成，發生未知錯誤");
define("_LANG_1069","寫入數據庫失敗! ");
define("_LANG_1070","當前目錄：");
define("_LANG_1071","標題");
define("_LANG_1072","尺寸");
define("_LANG_1073","日期");
define("_LANG_1074","操作");
define("_LANG_1075","刪除");
define("_LANG_1076","插入");
define("_LANG_1077","改名");
define("_LANG_1078","預覽");
define("_LANG_1079","下載");
define("_LANG_1080","文件標題:");
define("_LANG_1081","選擇文件");
define("_LANG_1082","上 傳 ");
define("_LANG_1083","批量上傳");
define("_LANG_1084","建立目錄");
define("_LANG_1085","錯誤的文件ID");
define("_LANG_1086","無此文件");
define("_LANG_1087","你無權限刪除此文件!");
define("_LANG_1088","此文件不可寫,不能刪除");
define("_LANG_1089","刪除完成");
define("_LANG_1090","你無權限修改此文件!");
define("_LANG_1091","修改名稱");
define("_LANG_1092","原標題：");
define("_LANG_1093","新標題");
define("_LANG_1094","無此文件夾");
define("_LANG_1095","文件夾中有其他文件，請刪除文件後刪除此文件夾");
define("_LANG_1096","刪除完成!");
define("_LANG_1097","無法刪除此文件夾");
define("_LANG_1098","請輸入文件名");
define("_LANG_1099","無此文件");
define("_LANG_1100","你無權限修改此文件!");
define("_LANG_1101","修改完成");
define("_LANG_1102","無法修改!");
define("_LANG_1103","建立目錄");
define("_LANG_1104","你無權限建立目錄");
define("_LANG_1105","目錄名稱");
define("_LANG_1106","請輸入目錄名");
define("_LANG_1107","建立完成");
define("_LANG_1108","無法建立目錄");
define("_LANG_1109","處理完畢報告");
define("_LANG_1110","購物車");
define("_LANG_1111","訂單詳情");
define("_LANG_1112","新聞抓取");
define("_LANG_1113","添加站點");
define("_LANG_1114","編輯站點");
define("_LANG_1115","站點列表");
define("_LANG_1116","訪問統計");
define("_LANG_1117","最後訪問");
define("_LANG_1118","來源統計");
define("_LANG_1119","IP統計");
define("_LANG_1120","客戶端統計");
define("_LANG_1121","一般統計");
define("_LANG_1122","鏈接管理");
define("_LANG_1123","廣告管理");
define("_LANG_1124","添加廣告");
define("_LANG_1125","編輯廣告");
define("_LANG_1126","廣告列表");
define("_LANG_1127","模板編輯");
define("_LANG_1128","編輯文件");
define("_LANG_1129","自定義內容");
define("_LANG_1130","查看內容");
define("_LANG_1131","編輯內容");
define("_LANG_1132","內容列表");
define("_LANG_1133","投票管理");
define("_LANG_1134","添加投票");
define("_LANG_1135","編輯選項");
define("_LANG_1136","編輯投票");
define("_LANG_1137","投票列表");
define("_LANG_1138","用戶管理");
define("_LANG_1139","添加會員");
define("_LANG_1140","編輯會員");
define("_LANG_1141","搜索會員");
define("_LANG_1142","會員列表");
define("_LANG_1143","文章過濾");
define("_LANG_1144","分類列表");
define("_LANG_1145","添加欄目");
define("_LANG_1146","選擇欄目");
define("_LANG_1147","添加內容");
define("_LANG_1148","添加章節");
define("_LANG_1149","章節列表");
define("_LANG_1150","圖片列表");
define("_LANG_1151","附件列表");
define("_LANG_1152","編輯附件");
define("_LANG_1153","專題列表");
define("_LANG_1154","編輯專題");
define("_LANG_1155","專題內容列表");
define("_LANG_1156","添加專題");
define("_LANG_1157","關鍵詞列表");
define("_LANG_1158","添加關鍵詞");
define("_LANG_1159","編輯關鍵詞");
define("_LANG_1160","關鍵詞內容列表");
define("_LANG_1161","系統設定");
define("_LANG_1162","發佈站點");
define("_LANG_1163","發佈欄目");
define("_LANG_1164","添加關鍵詞");
define("_LANG_1165","編輯欄目");
define("_LANG_1166","內容列表");
define("_LANG_1167","編輯內容");
define("_LANG_1168","系統信息");
define("_LANG_1169","免費版本");
define("_LANG_1170","個人版本");
define("_LANG_1171","普通版本");
define("_LANG_1172","企業版本");
define("_LANG_1173","你的license已經過期或者失效,<a href=admin.php?action=checkLicense>點擊此處生成1個license!</a>");
define("_LANG_1174","完全版本");

define("_DATA","Y年m月d日 h:i:s");
define("_NO","否");
define("_NO_DATA","無數據");
define("_UPDATE","更新");
define("_YES","是");
define("_ADD","添加");
define("_EDIT","編輯");
define("_RESET","重置");
define("_BACK","返回");
define("_SEARCH","搜索");
$lang[10]="附件大小限制";
$lang[11]="允許附件類型";
$lang[12]="默認欄目模板";
$lang[13]="默認列表模板";
$lang[14]="默認頁面模板";
$lang[15]="生成縮略圖方式";
$lang[16]="發送mail方式";
$lang[17]="是否開放註冊";
$lang[18]="是否開放站點";
$lang[1]="站點名稱";
$lang[19]="站點關閉原因";
$lang[20]="SMTP服務器地址";
$lang[21]="smtp端口";
$lang[22]="圖片大小限制(字節)";
$lang[23]="圖片尺寸限制(長x寬)";
$lang[24]="輸出html";
$lang[25]="靜態頁面存放位置";
$lang[26]="靜態文件後綴";
$lang[2]="站點模板";
$lang[3]="站點Email";
$lang[4]="超時設定";
$lang[5]="版權信息";
$lang[6]="圖片存放目錄";
$lang[7]="圖片縮略圖大小";
$lang[8]="允許圖片類型";
$lang[9]="附件存放目錄";
$lang[27]="站點語言";
$lang[28]="點數兌換";
#install file language
define("_LANG_1175","安裝參數設定");
define("_LANG_1176","請輸入站點名稱");
define("_LANG_1177","請輸入正確的站點email");
define("_LANG_1178","請輸入站點URL");
define("_LANG_1179","請輸入站點路徑");
define("_LANG_1180","請輸入數據庫地址");
define("_LANG_1181","請輸入數據庫用戶名");
define("_LANG_1182","請輸入數據庫名稱");
define("_LANG_1183","請輸入數據庫前綴");
define("_LANG_1184","請輸入管理員名稱");
define("_LANG_1185","請輸入管理員密碼");
define("_LANG_1186","站點名稱*");
define("_LANG_1187","不能超過50個漢字");
define("_LANG_1188","站點Emai*");
define("_LANG_1189","站點URL*");
define("_LANG_1190","不需要後面的/");
define("_LANG_1191","站點路徑*");
define("_LANG_1192","絕對路徑，不需要後面的/,請檢測是否正確");
define("_LANG_1193","Mysql數據庫設定");
define("_LANG_1194","數據庫地址*");
define("_LANG_1195","數據庫的連接地址");
define("_LANG_1196","數據庫用戶名*");
define("_LANG_1197","數據庫的用戶");
define("_LANG_1198","數據庫密碼");
define("_LANG_1199","數據庫的用戶的密碼");
define("_LANG_1200","數據庫名稱*");
define("_LANG_1201","數據庫名稱");
define("_LANG_1202","數據庫前綴*");
define("_LANG_1203","數據庫前綴");
define("_LANG_1204","管理員設定");
define("_LANG_1205","管理員名稱*");
define("_LANG_1206","默認管理員的名稱是\"admin\"");
define("_LANG_1207","管理密碼*");
define("_LANG_1208","默認管理員的密碼是\"admin\"");
define("_LANG_1209","安裝");
define("_LANG_1210","無法鏈接數據庫");
define("_LANG_1211","安裝完成<br>");
define("_LANG_1212","訪問後臺管理:<a href=admin.php class=th>admin.php</a><br>");
define("_LANG_1213","訪問Cmsez站點:<a href=http://www.cmsez.com class=th>www.cmsez.com</a><br>");
define("_LANG_1214","CMSEZ(隨易)網站管理平臺安裝程序");
define("_LANG_1215","config.inc.php文件不可寫而且根目錄不可寫<br>");
define("_LANG_1216","cache目錄不可寫<br>");
define("_LANG_1217","temp目錄不可寫<br>");
define("_LANG_1218","upload目錄不可寫,請設置為可寫，否則無法上傳附件<br>");
define("_LANG_1219","images/article目錄不可寫,文章中的圖片無法保存<br>");
define("_LANG_1220","請將config.inc.php或者根目錄，以及cache目錄,temp目錄設置為可寫（linux下設置為755或者777）,然後刷新本頁面！");
define("_LANG_1221","文章管理");
define("_LANG_1222","編輯文章");
define("_LANG_1223","文章標題");
define("_LANG_1224","作者");
define("_LANG_1225","來源");
define("_LANG_1226","關鍵詞");
define("_LANG_1227","專題");
define("_LANG_1228","圖片");
define("_LANG_1229","簡介");
define("_LANG_1230","推薦");
define("_LANG_1231","新");
define("_LANG_1232","請輸入標題");
define("_LANG_1233","產品展示");
define("_LANG_1234","添加產品");
define("_LANG_1235","編輯內容");
define("_LANG_1236","名稱");
define("_LANG_1237","產品型號");
define("_LANG_1238","生產廠家");
define("_LANG_1239","關鍵詞");
define("_LANG_1240","專題");
define("_LANG_1241","圖片");
define("_LANG_1242","產品簡介");
define("_LANG_1243","推薦");
define("_LANG_1244","新");
define("_LANG_1245","詳細介紹");
define("_LANG_1246","請輸入名稱");
define("_LANG_1247","請輸入簡介");
define("_LANG_1248","軟件下載");
define("_LANG_1249","添加下載");
define("_LANG_1250","編輯下載");
define("_LANG_1251","下載名稱");
define("_LANG_1252","文件大小(M)");
define("_LANG_1253","運行平臺");
define("_LANG_1254","關鍵詞");
define("_LANG_1255","專題");
define("_LANG_1256","圖片");
define("_LANG_1257","下載簡介");
define("_LANG_1258","推薦");
define("_LANG_1259","新");
define("_LANG_1260","請輸入標題");
define("_LANG_1261","請輸入正確的下載大小");
define("_LANG_1262","請輸入入下載簡介");
define("_LANG_1263","圖片冊");
define("_LANG_1264","添加圖片冊");
define("_LANG_1265","編輯圖片冊");
define("_LANG_1266","圖片冊名稱");
define("_LANG_1267","作者");
define("_LANG_1268","來源");
define("_LANG_1269","關鍵詞");
define("_LANG_1270","專題");
define("_LANG_1271","相冊封面圖片");
define("_LANG_1272","相冊簡介");
define("_LANG_1273","推薦");
define("_LANG_1274","新");
define("_LANG_1275","詳細介紹");
define("_LANG_1276","請輸入相冊名稱");
define("_LANG_1277","請輸入相冊簡介");
define("_LANG_1278","酒店預訂");
define("_LANG_1279","添加酒店");
define("_LANG_1280","編輯酒店");
define("_LANG_1281","酒店名稱");
define("_LANG_1282","星級");
define("_LANG_1283","地址");
define("_LANG_1284","酒店圖片");
define("_LANG_1285","酒店簡介");
define("_LANG_1286","推薦");
define("_LANG_1287","特惠");
define("_LANG_1288","賓館服務項目");
define("_LANG_1289","賓館餐飲設施");
define("_LANG_1290","賓館娛樂與健身設施");
define("_LANG_1291","賓館可接受信用卡類型");
define("_LANG_1292","賓館早餐價");
define("_LANG_1293","賓館加床價");
define("_LANG_1294","請輸入酒店名稱");
define("_LANG_1295","請輸入酒店簡介");
define("_LANG_1296","請輸入正確的價格");
define("_LANG_1297","請輸入正確的價格");
define("_LANG_1298","影視模塊");
define("_LANG_1299","添加內容");
define("_LANG_1300","編輯內容");
define("_LANG_1301","名稱");
define("_LANG_1302","主演/主唱");
define("_LANG_1303","導演");
define("_LANG_1304","關鍵詞");
define("_LANG_1305","專題");
define("_LANG_1306","圖片");
define("_LANG_1307","簡介");
define("_LANG_1308","推薦");
define("_LANG_1309","新");
define("_LANG_1310","請輸入名稱");
define("_LANG_1311","請輸入簡介");
define("_LANG_1312","在線商店");
define("_LANG_1313","添加商品");
define("_LANG_1314","編輯商品");
define("_LANG_1315","商品名稱");
define("_LANG_1316","商品代碼");
define("_LANG_1317","價格");
define("_LANG_1318","關鍵詞");
define("_LANG_1319","專題");
define("_LANG_1320","圖片");
define("_LANG_1321","商品簡介");
define("_LANG_1322","推薦");
define("_LANG_1323","特惠");
define("_LANG_1324","詳細介紹");
define("_LANG_1325","請輸入標題");
define("_LANG_1326","請輸入正確的商品價格");
define("_LANG_1327","請選擇商品圖片");
define("_LANG_1328","請輸入商品簡介");
define("_LANG_1329","旅遊線路");
define("_LANG_1330","添加線路");
define("_LANG_1331","編輯線路");
define("_LANG_1332","線路名稱");
define("_LANG_1333","注意事項");
define("_LANG_1334","初始價格");
define("_LANG_1335","線路圖片");
define("_LANG_1336","線路簡介");
define("_LANG_1337","推薦");
define("_LANG_1338","新");
define("_LANG_1339","行程安排");
define("_LANG_1340","服務標準");
define("_LANG_1341","預訂確認方式");
define("_LANG_1342","請輸入線路名稱");
define("_LANG_1343","請輸入線路簡介");
###20050115
define('_LANG_129','一般統計');
define('_LANG_130','最後訪問');
define('_LANG_131','來源統計');
define('_LANG_132','IP統計');
define('_LANG_133','客戶端統計');
define('_LANG_134','客戶端');
define('_LANG_135','統計[ip]');
define('_LANG_136','IP地址');
define('_LANG_137','來源');
define('_LANG_138','日期');
define('_LANG_139','時間');
define('_LANG_140','今日點擊');
define('_LANG_141','總訪問次數');
define('_LANG_142','日期列表');
define('_LANG_143','訪問次數');
define('_LANG_144','詳情..');
###20050118
define("_LANG_1344","繼續添加章節");
define("_LANG_1345","返回章節列表");
define("_LANG_1346","繼續添加文章");
define("_LANG_1347","返回文章列表");
define("_LANG_1348","快速跳轉:");
#20040119
define("_LANG_1349","無法更新你的記錄,請和管理員聯繫,手工入帳");
define("_LANG_1350","充值出現錯誤，請稍後再試");
define("_LANG_1351","聲訊台支付");
define("_LANG_1352","請輸入獲得驗證碼");

define("_LANG_1353","驗證碼(18位數字)");
define("_LANG_1354","支付");
define("_LANG_1355","Allbuy支付");
define("_LANG_1356","請輸入需要支付的金額");
define("_LANG_1357","支付金額");
define("_LANG_1358","錯誤的驗證代碼");
define("_LANG_1359","支付完成");
define("_LANG_1360","無法支付,請和管理員聯繫");
define("_LANG_1361","驗證代碼錯誤");
define("_LANG_1362","音樂播放");
#20050121
define("_LANG_1363","支付方式");
define("_LANG_1364","添加支付方式");
define("_LANG_1365","名稱");
define("_LANG_1366","介紹");
define("_LANG_1367","請輸入標題");
define("_LANG_1368","請輸入介紹");
define("_LANG_1369","添加完成");
define("_LANG_1370","無法添加");
define("_LANG_1371","支付方式列表");
define("_LANG_1372","編輯");
define("_LANG_1373","刪除這個支付方式?");
define("_LANG_1374","刪除");
define("_LANG_1375","刪除完成");
define("_LANG_1376","無法刪除");
define("_LANG_1377","編輯完成");
define("_LANG_1378","無法更新");
define("_LANG_1379","編輯支付方式");
define("_LANG_1380","添加支付方式");
define("_LANG_1381","支付方式列表");

define("_SAVE","保存");
define("_ACTION","  操   作  ");
define("_SUBMIT","  確   定  ");
define("_LANG_1382","你選擇了刪除操作!");
define("_LANG_1383","列表");
define("_LANG_1384","編輯");
define("_LANG_1385","確認刪除這個訂單");
define("_LANG_1386","批量刪除");
define("_LANG_1387","請選擇需要刪除的關鍵詞");
define("_LANG_1388","刪除完成");
define("_LANG_1389","無法刪除");

##2005-3-2 17:26
define('_SUCCESS','操作完成');

##2005-3-4
#20050121
define("_LANG_1390","配送方式");
define("_LANG_1391","添加配送方式");
define("_LANG_1392","名稱");
define("_LANG_1393","介紹");
define("_LANG_1394","請輸入標題");
define("_LANG_1395","請輸入介紹");
define("_LANG_1396","添加完成");
define("_LANG_1397","無法添加");
define("_LANG_1398","配送方式列表");
define("_LANG_1399","編輯");
define("_LANG_1400","刪除這個配送方式?");
define("_LANG_1401","刪除");
define("_LANG_1402","刪除完成");
define("_LANG_1403","無法刪除");
define("_LANG_1404","編輯完成");
define("_LANG_1405","無法更新");
define("_LANG_1406","編輯配送方式");
define("_LANG_1407","添加配送方式");
define("_LANG_1408","配送方式列表");
define("_LANG_1409","價格");
define("_LANG_1410","請輸入正確的價格");
$lang[30]="貨幣符號";
define("_LANG_1411","沒有這個接受結果的函數");
define("_LANG_1412","數據清理");
define("_LANG_1413","全部欄目");
define("_LANG_1414","選擇欄目");
define("_LANG_1415","是否包含下屬欄目");
define("_LANG_1416","起止日期");
define("_LANG_1417","清理垃圾");
define("_LANG_1418","刪除內容");
define("_LANG_1419","重新設定日期");
define("_LANG_1420","選擇進行的操作");
define("_LANG_1421","共刪除%s個內容");
define("_LANG_1422","共更新 %s 個內容");
define("_LANG_1423","選擇進行的操作");
define("_LANG_1424","共刪除無效章節 %s ,無效圖片 %s, 無效附件 %s");
define("_LANG_1425","書庫");
define("_LANG_1426","簡報");
define("_LANG_1427","圖片");
define("_LANG_1428","輸出完成 %s 到 %s 欄目頁面,共 %s 頁");
define("_LANG_1429","輸出完成  %s 欄目頁面,剩餘 %s 頁");
define("_LANG_1430","輸出完成 <font color=red> %s </font> 到 <font color=red> %s  </font> 內容頁面,共 <font color=blue> %s </font> 頁<br>");
define("_LANG_1431","輸出完成 <font color=red> %s </font> 內容頁面,還剩餘 <font color=blue> %s </font> 頁<br>");
define("_LANG_1432","列表頁設定");
define("_LANG_1433","單一地址");
define("_LANG_1434","多個地址");
define("_LANG_1435","規律地址");
define("_LANG_1436","起始數字");
define("_LANG_1437","此數字為規律地址的起止數字,會自動替換其中的[num]字樣");
define("_LANG_1438","內容頁設定");
define("_LANG_1439"," %s --  %s 新聞抓取完畢!共 %s 條.<br>");
define("_LANG_1440","即將抓取 %s --%s,請不要關閉窗口!");
define("_LANG_1441","新聞抓取完畢,點擊<A HREF=\"admin.php?module=fetch\">此處返回採集頁面</A>,或者點擊此處進入\"<A HREF=\"admin.php?action=filterArticle&cid=&isactive=no&x=9&y=11\">待審核頁面</A>\"");
define("_LANG_1442","第 %s 個列表地址抓取完畢,共 %s 個列表地址<br>請不要關閉或者停止這個窗口,直到進入新聞列表頁面");
define("_LANG_1443","無法複製");
define("_LANG_1444","內容測試結果");
define("_LANG_1445","標題");
define("_LANG_1446","url");
define("_LANG_1447","作者");
define("_LANG_1448","來源");
define("_LANG_1449","內容");
define("_LANG_1450","結果列表");
define("_LANG_1451","標題");
define("_LANG_1452","測試內容");
define("_LANG_1453","訪問");
?>